# SolrQuery::setFacetDateHardEnd

(PECL solr >= 0.9.2)

SolrQuery::setFacetDateHardEnd — Lie un facet.date.hardend

### Description

public SolrQuery::setFacetDateHardEnd(bool `$value`, string `$field_override` = ?): SolrQuery

Lie un facet.date.hardend

### Liste de paramètres

`value`

  Voir facet.date.hardend

`field_override`

  Le nom du champ

### Valeurs de retour

Retourne l'objet SolrQuery courant, si la valeur retournée est utilisée.